## rock-master-19.06-drivers-sonar-tritech 0.20170427

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(sonar_tritech 0.1)
add_definitions(-g)
rock_standard_layout()
