=== test/CMakeLists.txt ===
rock_testsuite(test_detector
    DEPS sonar_tritech
    SOURCES suite.cpp test_micron.cpp)
