=== debian/changelog ===
rock-master-19.06-drivers-sonar-tritech (0.20170427-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-sonar_tritech.git
  * branch: refs/heads/master
  * commit: 8c33dca1c98d0809e9040cfcaf74b7dd6a288d00
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 18:31:02 +0200
